// This is random connect sound config for Deathrun Mod by Tooshkan4uk v 1.5
// Visit our site www.tk-portal.ru
// And visit our server 188.134.21.171:27015
// Write here the path to the files that you would like to hear on the server

deathrun/sound1.mp3
deathrun/sound2.mp3
deathrun/sound3.mp3

